Subject: bug#5236: 23.1.90; histograms with calc

From: Jay Belanger <[email-masked]>
Date: Wed, 16 Dec 2009 16:10:31 -0600

> I wonder if someone can take a look at the histogram functions of calc.
> It will be great if it can be enhanced to be more useful.
...
> I am raising this bug so that one day relying on matlab for histograms
> would not be necessary. I find the matlab interface straightforward and
> so it might be worthwhile to add to calc.

Thanks for bringing this up; I'll take a look at this next week (after
finals). 

Jay